Bug 57099 - Needs interaction while rebuilding
Summary: Needs interaction while rebuilding
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: Canna   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nakai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-04 19:29 UTC by Enrico Scholz
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-10 04:18:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2001-12-04 19:29:01 UTC
Description of Problem:

When --rebuild'ing Canna as normal user, it executes a 'mv'-command which
queries if to overwrite a file:

| $ rpm --rebuild Canna-3.5b2-50.src.rpm
| ...
| + sed -e s/man1x/man1/g
| + mv addwords.1x- addwords.1x
| mv: overwrite `addwords.1x', overriding mode 0444? 

Same happens for other man-pages.


Version-Release number of selected component (if applicable):

Canna-3.5b2-50
fileutils-4.1.3-1

Comment 1 Akira TAGOH 2003-12-10 04:18:29 UTC
Fixed in the current release I believe.


Note You need to log in before you can comment on or make changes to this bug.